.b-link-fade .b-wrapper, .b-link-fade .b-top-line {
  background: rgba(168, 168, 168, 0.5);
}

#contact_form_pop {
  color: #ffffff;
}

#contact_form_pop input[type="file"],
#contact_form_pop input[type="submit"]{
  color: #ffffff;
}

.map-content-post {
  margin-top: 40px;
}

.video-reviews {
  padding-top: 45px;
  padding-bottom: 45px;
}

.video-reviews__title {
  text-align: center;
  margin-bottom: 30px;
}

.video-reviews__list {
  display: grid;
  grid-template-columns: 1fr;
  grid-gap: 30px;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

@media (min-width: 768px) {
  .video-reviews__list {
    grid-template-columns: 1fr 1fr;
  }
}

.video-reviews__item {
  position: relative;
  padding-top: 56.25%;
  height: 0;
  background-color: #000000;
}

.video-reviews__item iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: none;
}